/* DATEI: formate.css */


body { scrollbar-face-color:#D3D1CC; 
scrollbar-highlight-color:white; 
scrollbar-arrow-color:#5A5A5A; 
scrollbar-3dlight-color:#767676; 
scrollbar-track-color:#D8D6D0; 
scrollbar-darkshadow-color:#5A5A5A;
scrollbar-shadow-color:#E6E4E2; }

div.mybody { margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; }


a 	{ font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	text-decoration:none;
	color:#437385;
	}


a:hover { text-decoration:underline; }	


small.fuss	{ font-size:8pt;
	line-height:8pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:white;
	}


small.menue	{ font-size:9pt;
	line-height:9pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#6B1010;
	}

small.bu	{ font-size:8pt;
	line-height:10pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#9B9B9B;
	}


small.titel	{ font-size:14pt;
	line-height:18pt;
	font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	color:#6B1010;
	}

small.titel-klein	{ font-size:12pt;
	line-height:14pt;
	font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	color:#6B1010;
	}


p	{ font-size:9pt;
	line-height:14pt;
	font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	color:#5A5A5A;
	}

small.p-kuenstler	{ font-size:9pt;
	line-height:11pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#6B1010;
	}


small.p-arial-klein	{ font-size:8pt;
	line-height:10pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#545454;
	}


small.p-arial	{ font-size:9pt;
	line-height:12pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#545454;
	}


small.p-blau	{ font-size:9pt;
	line-height:14pt;
	font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	color:#3C4F75;
	}


small.p-klein	{ font-size:8pt;
	line-height:11pt;
	font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	color:#5A5A5A;
	}



small.p	{ font-size:9pt;
	line-height:14pt;
	font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	color:#545454;
	}


small.hinweis	{ font-size:8pt;
	line-height:11pt;
	font-family:Georgia,Verdana,Tahoma,Arial,Helvetica;
	color:#5A5A5A;


small.kuenstler	{ font-size:7pt;
	line-height:12pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#5A5A5A;
	}

small.kuenstler-blau	{ font-size:7pt;
	line-height:12pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#526A9C;
	}



ul 	{ list-style-type:disc; 
	font-size:10pt;
	line-height:12pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#5A5A5A;
 	}
		

ol	{ list-style-type:decimal;
	font-size:10pt;
	line-height:12pt;
	font-family:Arial,Helvetica,Geneva,AvantGarde,Verdana;
	color:#5A5A5A;
 	}



